Subject: [core] ID Tracker State Update Notice: <draft-ietf-core-coap-15.txt>

From: IETF Secretariat <[email-masked]>
Date: Wed, 24 Apr 2013 19:28:49 -0700

State changed to IESG Evaluation - Defer from IESG Evaluation
ID Tracker URL: http://datatracker.ietf.org/doc/draft-ietf-core-coap/